
export function updateTitleAction(reduce, gf, data) {
  return async (dispatch, getState) => {
    // 可以在这里调用接口
    // const res  = await webapi.postXXX(options)

    // 使用gf函数获取reducer中的数据
    const temp = gf(['testData'])
    console.log('testData', temp)

    // 更新reducer数据
    reduce('testData', {type: 'updateTitle', data})
  }
}
